Deprecating PHP4 style constructors in WordPress 4.3

%1$s besuchenDeprecating PHP4 style constructors in WordPress 4.3

If you are sub classing a WordPress class and calling the PHP4 constructor, you should update your code to use parent::__construct instead. You should also audit your own code to make sure it is using PHP5 style constructors.